Planet	"Leixan"
{
	ParentBody     "Exona"
	Class	       "Terra"

	Mass            10.05
	Radius          11158.8
	InertiaMoment   0.331699

	Oblateness      0.0205449

	RotationPeriod  39.3095
	Obliquity       1.04175
	EqAscendNode    -31.0676

	AlbedoBond      0.26
	AlbedoGeom      0.312
	Brightness      2
	Color          (0.600 0.664 0.724)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Terrestrial"
		Panspermia "true"
	}

	Surface
	{
		SurfStyle       0.563492
		OceanStyle      0.696788
		Randomize      (-0.100, -0.104, -0.248)
		colorDistMagn   0.0606668
		colorDistFreq   974.359
		detailScale     17518.1
		colorConversion true
		drivenDarkening -1
		seaLevel        0.523773
		snowLevel       0.85
		tropicLatitude  0.0350286
		icecapLatitude  0.837401
		icecapHeight    0.16839
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.31096
		venusFreq       0.85
		venusMagn       0
		mareFreq        5.79085
		mareDensity     0.0628722
		terraceProb     0.428061
		erosion         0.131602
		montesMagn      0.215663
		montesFreq      414.402
		montesSpiky     0.978049
		montesFraction  0.910634
		dunesMagn       0.0623238
		dunesFreq       71.4732
		dunesFraction   0.467639
		hillsMagn       0.144159
		hillsFreq       838.451
		hillsFraction   0.402952
		hills2Fraction  0.863541
		riversMagn      57.7739
		riversFreq      2.88435
		riversSin       3.63928
		riversOctaves   2
		canyonsMagn     0.0419576
		canyonsFreq     100
		canyonFraction  0.200254
		cracksMagn      0.103477
		cracksFreq      0.381379
		cracksOctaves   0
		craterMagn      0.706944
		craterFreq      22.2144
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn     0.689077
		volcanoFreq     0.866773
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.778859
		volcanoRadius   0.4989
		volcanoTemp     1220.18
		lavaCoverTidal  0.279503
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1.82233
		stripeFluct     0
		stripeTwist     0.260159
		cycloneMagn     3.15232
		cycloneFreq     0.800476
		cycloneDensity  0.450958
		cycloneOctaves  3
		colorSea       (0.010, 0.080, 0.500, 1.000)
		colorShelf     (0.090, 0.470, 0.450, 1.000)
		colorBeach     (0.250, 0.550, 0.390, 0.000)
		colorDesert    (0.250, 0.430, 0.280, 0.000)
		colorLowland   (0.140, 0.120, 0.100, 0.000)
		colorUpland    (0.610, 0.410, 0.250, 0.000)
		colorRock      (0.260, 0.260, 0.140, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.100, 0.160, 0.070, 0.000)
		colorUpPlants  (0.090, 0.110, 0.040, 0.000)
		BumpHeight      18.152
		BumpOffset      2.89815
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          4.66699
		Velocity        76.1319
		BumpHeight      4.66671
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.924306
		mainOctaves     10
		Coverage        0.31746
		stripeZones     1.82233
		stripeFluct     0
		stripeTwist     0.260159
	}

	Clouds
	{
		Height          9.33398
		Velocity        120.165
		BumpHeight      4.66671
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.924306
		mainOctaves     10
		Coverage        0.31746
		stripeZones     1.82233
		stripeFluct     0
		stripeTwist     0.260159
	}

	Ocean
	{
		Height          9.50752
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          75
		Density         1.60491
		Pressure        0.87268
		Greenhouse      72.795
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.0096104
		Saturation      1

		Composition
		{
			O2    	58.7706
			SO2   	35.8924
			CO2   	4.2811
			Ar    	1.03665
			H2O   	0.00948866
			N2    	0.00909218
			CO    	0.000648881
			Ne    	6.45489e-005
		}
	}

	Aurora
	{
		Height      89.5419
		NorthLat    84.5202
		NorthLon    -116.867
		NorthRadius 1818.69
		NorthWidth  569.523
		NorthRings  3
		NorthBright 0.3
		NorthParticles 0
		SouthLat    -74.2373
		SouthLon    45.861
		SouthRadius 1846.33
		SouthWidth  453.752
		SouthRings  2
		SouthBright 0.3
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   17
		Period          10.6722
		Eccentricity    0.004
		Inclination     1.04175
		AscendingNode   -31.0676
		ArgOfPericenter 220.292
		MeanAnomaly     130.446
	}
}

